Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 23 Jul 2014, 08:06
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Skype 2.1.0.47 and Skype 2.0.0.72
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 6 [87 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Author Message
nutts4life


Joined: 15 Feb 2008
Posts: 263
Location: UK

PostPosted: Sun 27 Apr 2008, 18:51    Post subject:  

I've just installed Skype on 2.17 and i get exacltly the same error as the thread above (Wabikasabi ).

Has anybody got it working on puppy 2x?

n4l
Back to top
View user's profile Send private message 
jcoder24


Joined: 06 May 2005
Posts: 601
Location: Barbados

PostPosted: Tue 29 Apr 2008, 10:58    Post subject:  

That means that the version of libstdc++ you are using was built with a different version of gcc. Try searching for a libstdc++.so.6 that was compiled with gcc 3.44 or try compiling it from source.
Back to top
View user's profile Send private message 
peppyy


Joined: 27 Jun 2005
Posts: 429
Location: VT USA

PostPosted: Wed 18 Jun 2008, 15:19    Post subject:  

Wow, Just preformed a test call with no problems on a thinkpad 600x with only 64mb ram.Only had to enable capture for the mic in alsa mixer.

Open alsamixer
hit tab
arrow to mic
press space
arrow to capture
press space
arrow to adc
press space
arrow to dac
press space.

These should all now all say captur in red under each control.

This also seems to cure the issue on the early thinkpads with using the mic for recording.

Now hit tab again to go to playback mode and adjust your mic volume.

arrow to mic and use up and down arrows to adjust volume.

You may need to enable mic boost.

arrow to mic boost
use the letter M to toggle on and off.

(Warning, Feedback may occur so be prepared to turn it down.)

Enjoy!

Thank you for the Pet Smile

_________________
Questions? Search Puppy Linux Answers with Google
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
chicks

Joined: 22 Oct 2007
Posts: 65

PostPosted: Fri 20 Jun 2008, 23:43    Post subject:  

skype: error while loading shared libraries: libXss.so.1: cannot open shared object file: No such file or directory

So, where do I get libXss.so.1?

Never mind, found it here: http://www.puppylinux.ca/ttuuxxx/Libs/ but it was zero length, so renamed libXss.so.1.0.0, which appears to be working so far...
Back to top
View user's profile Send private message 
peppyy


Joined: 27 Jun 2005
Posts: 429
Location: VT USA

PostPosted: Mon 23 Jun 2008, 14:41    Post subject:  

Anyone else have video going? I would like to test mine. I am running 3.01 TMXXINE with a Logitech Quickcam Pro for Laptop. Piii 900 256mb TP22

I tried videoecho123 but there seems to be a server problem there.

PM me for my Skype id.
Thanks

_________________
Questions? Search Puppy Linux Answers with Google
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
waterwalker

Joined: 11 May 2008
Posts: 3

PostPosted: Mon 23 Jun 2008, 22:51    Post subject: Skype 2.0.0.63 Final
Subject description: Skype 2.0.0.63 Final
 

Where do I download ths pet to?

Thanks

waterwalker
Back to top
View user's profile Send private message 
menno

Joined: 03 Nov 2005
Posts: 78
Location: Bedum (Nederland)

PostPosted: Tue 24 Jun 2008, 05:16    Post subject: skype video  

I got the .pet file running in 3.99 and 4.0 with video .
I had to download new modules for my webcam .

With 2.xx as far I know is cann't work there the libst++ need new variable's .
I think this has to do with the kernel version .
Back to top
View user's profile Send private message Visit poster's website 
telemetric_au

Joined: 28 Feb 2007
Posts: 54

PostPosted: Mon 28 Jul 2008, 02:13    Post subject:  

ive got this problem with the .63 pet and the latest static, where if i execute in from an icon the sound doesnt work, but if i click the binary or run ./skype from the installation dir it works ...

why could this be ??

(when sound doesnt work, the option to make test sound is greyed out.)
Back to top
View user's profile Send private message 
telemetric_au

Joined: 28 Feb 2007
Posts: 54

PostPosted: Mon 28 Jul 2008, 03:04    Post subject:    

telemetric_au wrote:
ive got this problem with the .63 pet and the latest static, where if i execute in from an icon the sound doesnt work, but if i click the binary or run ./skype from the installation dir it works ...

why could this be ??

(when sound doesnt work, the option to make test sound is greyed out.)


well i found a work around,

creating a script in the skype binary dir (in my case static version)

Code:

#!/bin/sh
cd /root/pups/skype_static-2.0.0.72/
./skype


and then shortcut this to the desktop (drag+drop), change the icon and name.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 28 Jul 2008, 16:04    Post subject:  

Skype updated to 2.0.0.72
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
T_Hobbit


Joined: 27 May 2006
Posts: 400
Location: Portugal - Lisbon

PostPosted: Tue 19 Aug 2008, 04:37    Post subject:  

Hi everyone

I'm using this with Puppy 4 and also with wNOP v0.2. Everything seems to be OK but... How can I change the font size???
With the Windows version there's an option inside the messaging windows, but I don't see that option at Linux.
Thanks for any help!
Back to top
View user's profile Send private message 
likepuppies

Joined: 03 Nov 2008
Posts: 1

PostPosted: Mon 03 Nov 2008, 14:14    Post subject: one time
Subject description: skype ran once
 

Hello everyone. I am a bit new to the puppy distros. I found this forum link while trying to get skype to work with webcam video. I have Muppy Minisys installed and I installed the above file for skype and the thing ran great one time but then everytime afterwards it just pops up a box that says please reinstall skype? I tried removing the program with the pet manager and it removed it and then I reinstalled the skype again, but it didn't help, gives same message. I tried to remove the directory as mentioned above too but this did not help either. It worked great that first time, I even used the webcam and tried to connect with my father throught skype. After I rebooted the PC this problem occurred. Any help much appreciated here.

Thanks
Eric
Back to top
View user's profile Send private message 
kuapao

Joined: 01 Jul 2008
Posts: 94

PostPosted: Fri 21 Nov 2008, 21:50    Post subject: Re: Skype 2.0.0.72
Subject description: VoIP
 

Wolf Pup wrote:
skype-2.0.0.72.pet
md5sum


Is this pet file okay for Puppy 4.11 k2.6.25.16? It didn't work for me. Perhaps I am doing something wrong?

Seems there are so few files in the pet (used pet2tgz then pupzip to view)...
Back to top
View user's profile Send private message 
jcagle

Joined: 29 Sep 2005
Posts: 634

PostPosted: Fri 21 Nov 2008, 23:25    Post subject:  

Can you upload it somewhere else? I'm getting this message

Concurrent download limit exceeded.
Back to top
View user's profile Send private message AIM Address 
kuapao

Joined: 01 Jul 2008
Posts: 94

PostPosted: Wed 03 Dec 2008, 21:00    Post subject: Skype 2.0.0.72
Subject description: alternative download
 

jcagle wrote:
Can you upload it somewhere else? I'm getting this message

Concurrent download limit exceeded.


Just got a 404 Not Found error when trying to download it again.

However, I found a similarly named PET file on my system lying around. I can't remember if I compiled it myself (on the older kernel) or if this was the original from Wolf Pup. Inside the PET, it looks like the PET was made Jul 28, 2008. It's probably Wolf Pup's.
# ls -ltra --block-size=1m *skype*
-rwxr-xr-x 1 root root 21 2008-08-06 21:14 skype-2.0.0.72.pet

Anyway, installed it on Puppy 4.10 k2.6.25.16 and it seems to work.

Download here:
http://dotpups.de/kuapao_pet-sfs/misc/skype-2.0.0.72.pet
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 6 [87 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0864s ][ Queries: 11 (0.0107s) ][ GZIP on ]